Bug 853095 - [abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:ca53693cd7074d85ae806cb5618...
:
: 853561 853944 854555 856017 856669 857004 857118 859692 859839 863534 863590 865749 866086 866220 867371 868112 868462 868891 873240 875427 876243 879907 879998 880434 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-30 09:51 EDT by Reinier Balt
Modified: 2013-08-01 16:13 EDT (History)
20 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 16:12:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: Xorg.0.log (50.91 KB, text/plain)
2012-08-30 09:51 EDT, Reinier Balt
no flags Details
File: usr_share_xorg_conf_d.tar.gz (1.55 KB, text/plain)
2012-08-30 09:51 EDT, Reinier Balt
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (371 bytes, text/plain)
2012-08-30 09:51 EDT, Reinier Balt
no flags Details

  None (edit)
Description Reinier Balt 2012-08-30 09:51:18 EDT
Description of problem:
just appeared. Using vmware player

Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
kernel:         3.5.2-3.fc17.i686

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x4a) [0x80ac45a]
:1: /usr/bin/Xorg (mieqEnqueue+0x22b) [0x81aacfb]
:2: /usr/bin/Xorg (0x8047000+0x4589c) [0x808c89c]
:3: /usr/bin/Xorg (xf86PostMotionEventM+0x253) [0x80d9ec3]
:4: /usr/lib/xorg/modules/input/evdev_drv.so (0xb345c000+0x3e2e) [0xb345fe2e]
:5: /usr/lib/xorg/modules/input/evdev_drv.so (0xb345c000+0x5534) [0xb3461534]
:6: /usr/bin/Xorg (0x8047000+0x82302) [0x80c9302]
:7: /usr/bin/Xorg (0x8047000+0xa8693) [0x80ef693]
:8: (vdso) (__kernel_sigreturn+0x0) [0xb77a1400]
:9: /usr/bin/Xorg (0x8047000+0x6aed0) [0x80b1ed0]
:10: (vdso) (__kernel_sigreturn+0x0) [0xb77a1400]
:11: /lib/libpixman-1.so.0 (0x4c386000+0x667a8) [0x4c3ec7a8]
:12: /lib/libpixman-1.so.0 (0x4c386000+0x86dc6) [0x4c40cdc6]
:13: /lib/libpixman-1.so.0 (0x4c386000+0x52681) [0x4c3d8681]
:14: /lib/libpixman-1.so.0 (0x4c386000+0x529be) [0x4c3d89be]
:15: /lib/libpixman-1.so.0 (pixman_fill+0x5e) [0x4c38beae]
:16: /usr/lib/xorg/modules/libfb.so (fbFill+0x2a1) [0xb5fe6af1]
:17: /usr/lib/xorg/modules/libfb.so (fbPolyFillRect+0x1bc) [0xb5fe722c]
:18: /usr/lib/xorg/modules/drivers/vmware_drv.so (0xb7658000+0x1b698) [0xb7673698]
:19: /usr/bin/Xorg (0x8047000+0x10e9be) [0x81559be]
:20: /usr/bin/Xorg (0x8047000+0xfda80) [0x8144a80]
:21: /usr/bin/Xorg (miCompositeRects+0x9a) [0x8144b9a]
:22: /usr/bin/Xorg (CompositeRects+0x79) [0x81487f9]
:23: /usr/bin/Xorg (0x8047000+0x105fc4) [0x814cfc4]
:24: /usr/bin/Xorg (0x8047000+0x101dbf) [0x8148dbf]
:25: /usr/bin/Xorg (0x8047000+0x303fd) [0x80773fd]
:26: /usr/bin/Xorg (0x8047000+0x1dce5) [0x8064ce5]
:27: /lib/libc.so.6 (__libc_start_main+0xf5) [0x4b854635]
:28: /usr/bin/Xorg (0x8047000+0x1e029) [0x8065029]
Comment 1 Reinier Balt 2012-08-30 09:51:22 EDT
Created attachment 608186 [details]
File: Xorg.0.log
Comment 2 Reinier Balt 2012-08-30 09:51:25 EDT
Created attachment 608187 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 3 Reinier Balt 2012-08-30 09:51:27 EDT
Created attachment 608188 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 4 Adam Jackson 2012-11-28 14:29:58 EST
*** Bug 853561 has been marked as a duplicate of this bug. ***
Comment 5 Adam Jackson 2012-11-28 14:30:01 EST
*** Bug 859839 has been marked as a duplicate of this bug. ***
Comment 6 Adam Jackson 2012-11-28 14:30:07 EST
*** Bug 865749 has been marked as a duplicate of this bug. ***
Comment 7 Adam Jackson 2012-11-28 14:30:09 EST
*** Bug 866086 has been marked as a duplicate of this bug. ***
Comment 8 Adam Jackson 2012-11-28 14:30:13 EST
*** Bug 867371 has been marked as a duplicate of this bug. ***
Comment 9 Adam Jackson 2012-11-28 14:30:17 EST
*** Bug 868112 has been marked as a duplicate of this bug. ***
Comment 10 Adam Jackson 2012-11-28 14:30:21 EST
*** Bug 875427 has been marked as a duplicate of this bug. ***
Comment 11 Adam Jackson 2012-11-28 14:30:23 EST
*** Bug 879907 has been marked as a duplicate of this bug. ***
Comment 12 Adam Jackson 2012-11-28 14:30:26 EST
*** Bug 880434 has been marked as a duplicate of this bug. ***
Comment 13 Adam Jackson 2012-11-29 14:24:32 EST
*** Bug 853944 has been marked as a duplicate of this bug. ***
Comment 14 Adam Jackson 2012-11-29 14:24:34 EST
*** Bug 856669 has been marked as a duplicate of this bug. ***
Comment 15 Adam Jackson 2012-11-29 14:24:37 EST
*** Bug 857004 has been marked as a duplicate of this bug. ***
Comment 16 Adam Jackson 2012-11-29 14:24:39 EST
*** Bug 857118 has been marked as a duplicate of this bug. ***
Comment 17 Adam Jackson 2012-11-29 14:24:42 EST
*** Bug 859692 has been marked as a duplicate of this bug. ***
Comment 18 Adam Jackson 2012-11-29 14:24:45 EST
*** Bug 863590 has been marked as a duplicate of this bug. ***
Comment 19 Adam Jackson 2012-11-29 14:24:47 EST
*** Bug 866220 has been marked as a duplicate of this bug. ***
Comment 20 Adam Jackson 2012-11-29 14:24:50 EST
*** Bug 876243 has been marked as a duplicate of this bug. ***
Comment 21 Adam Jackson 2012-11-29 16:19:03 EST
*** Bug 854555 has been marked as a duplicate of this bug. ***
Comment 22 Adam Jackson 2012-11-29 16:19:06 EST
*** Bug 856017 has been marked as a duplicate of this bug. ***
Comment 23 Adam Jackson 2012-11-29 16:19:09 EST
*** Bug 863534 has been marked as a duplicate of this bug. ***
Comment 24 Adam Jackson 2012-11-29 16:19:12 EST
*** Bug 868462 has been marked as a duplicate of this bug. ***
Comment 25 Adam Jackson 2012-11-29 16:19:15 EST
*** Bug 868891 has been marked as a duplicate of this bug. ***
Comment 26 Adam Jackson 2012-11-29 16:19:18 EST
*** Bug 873240 has been marked as a duplicate of this bug. ***
Comment 27 Adam Jackson 2012-11-29 16:19:21 EST
*** Bug 879998 has been marked as a duplicate of this bug. ***
Comment 28 Fedora Update System 2013-01-23 17:12:12 EST
xorg-x11-server-1.12.4-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xorg-x11-server-1.12.4-3.fc17
Comment 29 Fedora Update System 2013-01-24 17:23:06 EST
Package xorg-x11-server-1.12.4-3.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xorg-x11-server-1.12.4-3.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-1410/xorg-x11-server-1.12.4-3.fc17
then log in and leave karma (feedback).
Comment 30 Fedora Update System 2013-01-29 03:01:21 EST
xorg-x11-server-1.12.4-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xorg-x11-server-1.12.4-4.fc17
Comment 31 Fedora Update System 2013-02-14 16:33:27 EST
xorg-x11-server-1.12.4-6.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xorg-x11-server-1.12.4-6.fc17
Comment 32 Fedora Update System 2013-04-17 01:19:50 EDT
xorg-x11-server-1.12.4-7.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xorg-x11-server-1.12.4-7.fc17
Comment 33 Fedora Update System 2013-06-07 19:43:03 EDT
xorg-x11-server-1.12.4-7.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 34 Fedora End Of Life 2013-07-04 03:49:01 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 35 Fedora End Of Life 2013-08-01 16:13:07 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.